.individual-blog__categorie {
    display: none;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
    .individual-blog__categorie {
        padding: 15px 15px 5px;
        background: #303d4b;
        margin-top: 26px;
        border-radius: 4px;
        display: block;
   }
    .individual-blog__categorie .individual-blog__categorie-title {
        font-size: 14px;
        line-height: 17px;
        color: #fff;
        margin-bottom: 15px;
   }
    .individual-blog__categorie .individual-blog__categorie-lables {
        display: flex;
        flex-wrap: wrap;
   }
    .individual-blog__categorie .individual-blog__categorie-lables li {
        margin: 0 15px 10px 0;
   }
    .individual-blog__categorie .individual-blog__categorie-lables li:last-child {
        margin-right: 0;
   }
    .individual-blog__categorie .individual-blog__categorie-lables li a {
        display: block;
        white-space: nowrap;
        color: #fff;
        font-size: 12px;
        font-weight: 300;
        line-height: 15px;
        padding: 8px 14px;
        border-radius: 40px;
        border: 1px solid #0bbc8a;
   }
    .individual-blog__categorie .individual-blog__categorie-lables li .categorie-active {
        background: #0bbc8a;
        font-weight: 600;
   }
}
